import React from 'react';
export default function FilterListOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M801-128 128-801l16-15 672 672zM596-469l-22-22h103v22zM419-646l-22-22h391v22zm10 354v-22h101v22zM282-469v-22h177v22zM172-646v-22h110v22z" })));
}
